## ruby-faraday-middleware-aws-sigv4 0.3.0

=== debian/changelog ===
ruby-faraday-middleware-aws-sigv4 (0.3.0-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 18:15:51 +0530

ruby-faraday-middleware-aws-sigv4 (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #950162)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Aug 2020 21:34:54 +0530
