=== debian/control ===
Source: ruby-faraday-middleware-aws-sigv4
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-aws-sigv4 (>= 1.0),
               ruby-faraday (>= 0.15)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-middleware-aws-sigv4.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-middleware-aws-sigv4
Homepage: https://github.com/winebarrel/faraday_middleware-aws-sigv4
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-faraday-middleware-aws-sigv4
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Faraday middleware for AWS Signature Version 4 using aws-sigv4
 This library replaces faraday_middleware-aws-signers-v4 which is unmaintained.
 It uses modular aws-sdk v3, where as the old implementation was using
 monolithic aws-sdk v2.
