## ruby-faraday-middleware-aws-sigv4 1.0.1

=== debian/changelog ===
ruby-faraday-middleware-aws-sigv4 (1.0.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Apr 2025 00:54:39 +0530

ruby-faraday-middleware-aws-sigv4 (1.0.1-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.0.1
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Nov 2024 01:14:14 +0530
