=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb (>= 1),
                ruby-aws-sigv4 (>= 1.0),
                ruby-faraday (>= 0.15)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-middleware-aws-sigv4.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-middleware-aws-sigv4
 Homepage: https://github.com/winebarrel/faraday_middleware-aws-sigv4
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-faraday-middleware-aws-sigv4
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
