=== debian/watch ===
version=4
https://gemwatch.debian.net/faraday_middleware-aws-sigv4 .*/faraday_middleware-aws-sigv4-(.*).tar.gz
